<ion-header>
  <ion-toolbar>
    <ion-title>p1</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>

    <ion-item>
        <ion-label>Date</ion-label>
        <ion-datetime display-format="MMM DD, YYYY HH:mm"></ion-datetime>
      </ion-item>
</ion-content>
